/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "欢迎使用印象笔记";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "以下小窍门让你马上掌握印象笔记，迅速提升工作效率。";



/* Checklist item "Create notes": name */
"100-name" = "创建笔记";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "创建笔记";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "即使离线，也可以添加文本、图片、复选框、文档、音频等各种内容。";



/* Checklist item "Search your notes": name */
"101-name" = "搜索你的笔记";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "搜索笔记";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "输入关键字，通过内容和位置等搜索笔记。印象笔记还能为你找到图片中的印刷和手写体文字。";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "同步到印象笔记帐户";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "印象笔记自动同步。";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "随时随地在你的任何移动设备上访问笔记。";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "设置提醒";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "设置提醒";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "设置提醒，将笔记置顶到笔记列表顶部。添加到期日期，接收通知和提醒邮件。完成后，将笔记标记为完成。";



/* Checklist item "Share notes": name */
"105-name" = "共享笔记";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "共享笔记";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "点击“共享”按钮，和同事好友快速共享笔记、深入讨论工作。";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "欢迎使用印象笔记";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "以下小窍门让你马上掌握印象笔记，迅速提升工作效率。";



/* Checklist item "Create Shortcuts": name */
"200-name" = "创建快捷方式";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "创建快捷方式";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "把笔记、笔记本或者标签拖动到侧边栏，创建可以轻松访问的快捷方式。";



/* Checklist item "View your notes by location": name */
"201-name" = "按地点查看笔记";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "按地点查看笔记";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "在精美的地图集中，根据创建地点浏览笔记。";



/* Checklist item "Work together": name */
"202-name" = "协作";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "高效协作";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "和朋友、家人以及同事共享笔记本，众人拾柴火焰高。";



/* Checklist item "Search your notes faster": name */
"203-name" = "更快的搜索笔记";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "更快的搜索笔记";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "完成搜索输入之前，即可查看建议搜索结果。";
